--
-- $Id$
--
-- <<Korte omschrijving wat het script doet>>

DEFINE thisfile = 'akza#38968.SQL'
DEFINE dbuser   = '^AKZA'
DEFINE custid   = 'AKZA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- Notificatiejob over configuratiefouten voor Exchange-import
INSERT INTO fac_notificatie_job (
   fac_notificatie_job_view,
   fac_notificatie_job_oms,
   fac_notificatie_job_mode,
   fac_notificatie_job_interval,
   fac_notificatie_job_nextrun,
   fac_notificatie_job_flags)
VALUES (
   'AKZA_V_NOTI_EXCHANGE_CHECK',
   'Controle op mailadressen en zalen voor Exchange',
   2,
   24,
   TO_DATE('1-1-2100', 'DD-MM-YYYY'),
   0);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@@ &custid